/* Scss Document */
.barra_social {
  width: 100%;
  background-color: #000000;
  padding: 0.5vw 8vw;
  box-sizing: border-box;
  display: block; }
  .barra_social a {
    text-decoration: none; }

.icono_social {
  font-size: 0.8vw;
  padding: 0.5vw;
  background-color: #8e84b8;
  color: #000000;
  border-radius: 50%;
  display: inline-block; }

.social_reserva {
  font-size: 0.8vw;
  padding: 0.2vw 1.5vw;
  background-color: #8e84b8;
  color: #FFFFFF;
  border-radius: 3vw;
  display: inline-block;
  float: right;
  margin-top: 0.25vw;
  font-family: 'Bitter-Regular'; }

@media screen and (max-width: 800px) {
  .barra_social {
    padding: 10px 100px; }

  .icono_social {
    font-size: 18px;
    padding: 10px; }

  .social_reserva {
    font-size: 16px;
    padding: 4px 30px;
    border-radius: 30px;
    margin-top: 5px; } }
